Subject: my subject

From: "Purchase04" <[email-masked]>
Date: Wed, 13 Feb 2019 16:03:36 -0800

Good day,
 
   I am Sally from platinum FZE. I got your contact from web and we think you
   are trusted and reliable.
   Kindly send us your catalog/Price list of your products Let me know also
   your net terms.
 
   Thanks & Best regards,
 
   Sally
   Purchase Officer|PLATINUM CORPORATION FZE|Dubai-U.A.E. Branch
 
   Offices: Germany|France|USA|UAE
   TARIC additional code B957
   Tel: +971 4240488
   Fax: +971 4240489
 
   CONFIDENTIALITY NOTICE:  Confidential information, such as identifiable
   patient health information or business information, is subject to
   protection under state and federal law.  If you are not the intended
   recipient of this message, you may not disclose, print, copy or
   disseminate this information.  If you have received this in error, please
   reply and notify the sender (only) and delete the message.  Unauthorized
   interception of this e-mail is a violation of federal criminal law.